FASTAQ-SEARCH_FOR_SEQ(1)

NAME
fastaq_search_for_seq - Find all exact matches to a string (and its reverse complement)

DESCRIPTION
usage: fastaq_search_for_seq [options] <infile> <outfile> <search_string>

Searches for an exact match on a given string and its reverse complement, in every sequence of input sequence file. Case insensitive. Guaranteed to find all hits

  positional arguments:

infile
    Name of input file

outfile
    Name of outputfile. Tab-delimited output: sequence name, position, strand

search_string
    String to search for in the sequences

  options:

-h, --help
    show this help message and exit